> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Resolve GHS Bank Account



## OpenAPI

````yaml /api-reference/openapi.json get /ghs-payments/accounts/resolve
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /ghs-payments/accounts/resolve:
    get:
      tags:
        - Payouts
      summary: Resolve GHS Bank Account
      parameters:
        - name: bankCode
          in: query
          schema:
            type: string
          example: VOD
        - name: accountNumber
          in: query
          schema:
            type: integer
          example: '0207333672'
      responses:
        '200':
          description: Resolve GHS Bank Account
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      bankCode:
                        type: string
                      accountNumber:
                        type: string
                        format: utc-millisec
                      accountName:
                        type: string
              example:
                message: Ok
                data:
                  bankCode: VOD
                  accountNumber: '0207333672'
                  accountName: Ibrahim Tunde Aderemi

````